/* Global */
.product-list {}
.product-list .ajax_block_product {float: left;position: relative;}
.product-list .product_image {display: block; width: 100px; height: 100px;float:left;position: relative;}
.product-list .add_to_cart_button { display: block; background: url(../img/project/btn_addtocart_home.png) top right no-repeat transparent; color: #333; font-size: 13px; font-weight: 700; height: 29px; margin: 0 auto; overflow: hidden; padding-right: 25px; text-align: center; text-decoration: none; width: 82px; line-height: 29px;}
.product-list a.add_to_cart_button:hover { background-position: right -30px; color: #CC0000}
.product-list span.add_to_cart_button { background-position: right -60px; color: #ccc;}
.product-list .product-manu span,
.product-list .product-category span { color: #8F8F8F; font-size: 9px; }
.product-list .product-manu a,
.product-list .product-category a { text-decoration:none; color: #8f8f8f;font-size: 10px; }
.product-list .product-manu a:hover,
.product-list .product-category a:hover { color: #CC0000; }

.product-list .remove-favorite {position:absolute;top:10px;right:10px;font-weight:bold;color:#CC0000;font-size:14px;}
.product-list .remove-favorite:hover {text-decoration:none;}

.product-list .product-flash {position:relative;height:23px;}
.product-list .product-flash-picto {float:left;margin-right:5px;width:19px;height:23px;background:url(../img/project/flash-listing.png) no-repeat;}
.product-list .product-flash-value {margin-top:4px;height:17px;line-height:17px;padding:0 3px;background:#333333; font-size:15px; color:#B5E708;font-weight:bold;float:left;}

/* Product list home */
.product-list-home .ajax_block_product { width:219px; height:182px; border:0; margin:10px 2px 0 2px; z-index: 0;padding:0 8px 0 5px;}
.product-list-home .ajax_block_product .content_product { background-color: #fff; padding: 10px 5px 5px 5px; -moz-box-shadow: 3px 3px 10px rgba(0,0,0,.15); -webkit-box-shadow: 3px 3px 10px rgba(0,0,0,.15); box-shadow: 3px 3px 10px rgba(0,0,0,.15); }
.product-list-home .ajax_block_product .info_product { display: none; padding: 10px 10px 0; }
.product-list-home .ajax_block_product:hover { z-index: 30; }
.product-list-home h5 { margin: 0; height: 30px; overflow: hidden; padding: 0 2px; }
.product-list-home h5 a { font-weight: 700; font-size: 11px; line-height: 15px; text-align: center; display: block; color: #CC0000; text-decoration: none;}
.product-list-home h5 a:hover { text-decoration: underline }
.product-list-home .product_image { margin: 0 auto; border: none; text-decoration: none;}
.product-list-home .product_image img { display: block; border: none; text-decoration: none; }
.product-list-home .price_container { float: right; padding-top: 27px }
.product-list-home .price_container > * { display: block; text-align: right; }
.product-list-home .price_container .price_init { font-size: 11px; color: #444; font-weight: 400; height:15px; line-height:15px;}
.product-list-home .price_container .price { font-size: 17px; }
.product-list-home .product-more { height:20px; margin:5px 0; border-bottom: 1px solid #dedede; padding-bottom: 10px; }
.product-list-home .product-more a.more_about_button { text-decoration: none; padding: 0 7px 0 0; text-align: center; width: 80px; height: 18px; line-height: 18px; display: block; margin: 0 auto; background: #444; color: #fff; font-size: 11px; font-weight:bold;}
.product-list-home .product-more a.more_about_button:hover { text-decoration: underline; }
.product-list-home .product-manu { margin-top: 5px; }
.product-list-home .product-manu > span, .product-list-home .product-category > span { font-size: 9px; color: #8f8f8f; }
.product-list-home .product-desc { min-height:60px; margin:0; padding: 0 0 2px; font-size: 11px; line-height: 13px; color: #8f8f8f;}
.product-list-home .products-block a.product_image { width: 120px; height: 120px; }
.product-list-home .flag { position: relative; margin-bottom:10px;}

/* Product list classic */
.product-list-classic .ajax_block_product {float: left;height: 117px;margin: 0 20px 20px 10px;position: relative;width: 336px;}
.product-list-classic .ajax_block_product.alternate_item {margin-right:0;}
.product-list-classic h3 a {color: #444; display: block; height: 48px; overflow: hidden; font-size: 12px; line-height:15px; font-weight:bold; text-decoration: none}
.product-list-classic .content_product {background-color: #FFFFFF;box-shadow: 3px 3px 10px rgba(0, 0, 0, 0.15);min-height: 115px;}
.product-list-classic .image-cell { width:100%; height:100%; }
.product-list-classic .product_img_link { float: left; }
.product-list-classic .product_img_link img { vertical-align: bottom }
.product-list-classic .product-desc { color: #8F8F8F; font-size: 11px; line-height: 13px; margin: 0 0 10px; padding: 0; }
.product-list-classic .product-more { border-bottom: 1px solid #DEDEDE; height: 18px; padding-bottom: 10px; }
.product-list-classic .product-more a.more_about_button { background: none repeat scroll 0 0 #444444; color: #FFFFFF; display: block; font-size: 11px; font-weight: 700; height: 18px; line-height: 18px; margin: 0 auto; padding: 0 7px 0 0; text-align: center; text-decoration: none; width: 80px; }
.product-list-classic .product-more a.more_about_button:hover {text-decoration: underline; }
.product-list-classic .left_block { float:left; width:100px;margin:10px 0 0 10px; }
.product-list-classic .center_block { float: left; width:413px; padding-right:20px; position:relative; }
.product-list-classic .sep_block { width:1px; height:100px; background:#CCC; margin-top:11px; float:left; }
.product-list-classic .right_block { float: right; width:190px; margin: 20px 20px 0 0; position:relative;}
.product-list-classic .info_product { display: none; margin: 0 15px; padding:0 0 10px 0;}
.product-list-classic .product-category { float:left; }
.product-list-classic .product-manu { margin-top: 5px; }
.product-list-classic .prix { display:block; text-align: right;}
.product-list-classic .price_init {height:20px;color:#999999;}
.product-list-classic .price { font-size:23px; }
.product-list-classic .product_drug {padding:5px;background:#FF0099;color:#FFFFFF; text-transform:uppercase;position:absolute;left:0;bottom:0;}
.product-list-classic .add_to_cart_button {float: right;}
.product-list-classic .flag {position:absolute;left:0;top:5px;z-index:2;}
.product-list-classic .product-flash {position:absolute;left:0;bottom:-5px;}
.product-list-classic .pagination-next {background:#FFFFFF;color:#333333;border:1px solid #CCCCCC;text-transform:uppercase;font-size:14px;float: left;height: 30px;line-height: 30px;margin-left: 10px;text-align: center;width: 705px;}
.product-list-classic .pagination-next:hover {cursor:pointer;background:#B5E708;border-color:#B5E708;color: #ffffff;}


/* Product list cross selling */
.product-list-product h3 a {color: #CC0000;font-size: 11px;font-weight:bold;margin-bottom:10px;display:block;text-align:right;}
.product-list-product .ajax_block_product {padding:20px 20px 30px 15px;border-top:1px solid #d0d0d0;width:365px;}
.product-list-product .flag {position:absolute;left:0;top:20px;z-index:2;}
.product-list-product .product_actions {width:200px;float:right;}
.product-list-product .product_price {float:left;text-align: right;}
.product-list-product .product_price span.old_price {text-decoration:line-through;color: #444444;display: block;font-size: 11px;height:16px;line-height: 13px;}
.product-list-product .product_price span.price {color: #CC0000;display: block;font-size: 17px;}
.product-list-product .add_to_cart_button {float:right;}

.product-list-classic .pagination-next { display:none;}
